.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-68e6dbdb-cdb1-cf78-3728-b7455a182e41 {
width: 20px !important;
}
.lfr-layout-structure-item-a8220a76-0224-2d12-533a-19534993231e {
width: 20px !important;
}
.lfr-layout-structure-item-9c9284f2-bca9-d1de-bf49-a4049a1ab3bb {
display: none !important;
}
.lfr-layout-structure-item-75a47968-083d-df9e-3f2e-676ae40d04a4 {
.isi-infra_search-bar_btnSubmit{
background-color:  var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-6cfa096b-7d75-146c-b144-e2a973fd212b {
margin-bottom: 20px !important;
width: 1250px !important;
}
.lfr-layout-structure-item-e7fa32c9-b371-e868-b488-9980c384b776 {
margin-bottom: 40px !important;
margin-top: 40px !important;
text-align: center !important;
}
